Package Details: vale 2.6.8-1

Git Clone URL: https://aur.archlinux.org/vale.git (read-only, click to copy)
Package Base: vale
Description: A customizable, syntax-aware linter for prose
Upstream URL: https://github.com/errata-ai/vale
Licenses: MIT
Submitter: kgizdov
Maintainer: kgizdov
Last Packager: kgizdov
Votes: 4
Popularity: 0.001159
First Submitted: 2017-04-07 22:57
Last Updated: 2021-01-05 21:46

Required by (0)

Sources (1)

Latest Comments

1 2 Next › Last »

ejiek commented on 2020-10-05 16:32

@kgizdov thanks for such a quick update!

kgizdov commented on 2020-10-05 13:11

@ejiek, glibc is in base, so it does not need to be included.

ejiek commented on 2020-10-04 20:36

namcap reports:

vale W: ELF file ('usr/bin/vale') lacks FULL RELRO, check LDFLAGS.
vale E: Dependency glibc detected and not included (libraries ['usr/lib/libc.so.6', 'usr/lib/libpthread.so.0'] needed in files ['usr/bin/vale'])

gvelchuru commented on 2019-02-19 04:45

@gunar is this still a problem? I think that issue might be vale-bin specific

gunar commented on 2018-08-28 16:13

:: unable to satisfy dependency '' required by vale-bin

kgizdov commented on 2018-06-06 13:58

@gvelchuru, thanks for spotting. I will update.

gvelchuru commented on 2018-06-01 03:43

Rsync is also a dependency for this

languitar commented on 2017-12-21 14:15

I have opened an issue for that upstream: https://github.com/ValeLint/vale/issues/55

kgizdov commented on 2017-12-21 10:43

@languitar, I think the Arch policy is clear on that - we ship what the dev ships. It's pretty irrelevant what other distros do. Open an issue on GitHub with the dev, if you need something to change.

languitar commented on 2017-12-20 19:47

I think the question is how other packages for other distros (would) handle this.